<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Lats.com — Language Translation Services</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
</head>
<body id="admin">
<div id="wrapper">
	<div id="header">
		<div class="logo">
			<a href="#" title=""><img src="./css/i/logo.png" alt="Lats" /></a>
		</div>
		<div id="menu"><table><tr>
			<td><a href="#" title="" class="orange"><span><strong>Новый заказ</strong></span></a></td>
			<td class="active"><a href="#" title="" class="blue"><span>Список заказов</span></a></td>
			<td><a href="#" title="" class="black"><span>Биллинг</span></a></td>
			<td><a href="#" title="" class="green"><span>Переводчики</span></a></td>
			<td><a href="#" title="" class="yellow"><span>Филиал</span></a></td>
		</tr></table></div>
		<div class="user-panel login">
			<div class="inner">
				<p class="welcome">Терпение и труд,<br /> <strong>Иван Иванов!</strong></p>
				<a href="#" title="" class="logout">Выход из системы</a>
			</div>
		</div>
	</div>
	<div class="container">
		<div class="wrap">
			<h1>Заказы / Администрирование</h1>
		</div>
		<div class="wwrap">
			<table class="orders">
				<thead>
					<tr>
						<td class="icons"></td>
						<td class="id"><span><a href="#" title="">ID</a></span></td>
						<td class="client active"><span><a href="#" title="">Клиент</a></span></td>
						<td class="t-direction"><span><a href="#" title="">Направление</a></span></td>
						<td class="status"><span><a href="#" title="">Статус</a></span></td>
						<td class="start"><span><a href="#" title="">Начало</a></span></td>
						<td class="deadline"><span><a href="#" title="">Дедлайн</a></span></td>
						<td class="price"><span><a href="#" title="">Цена, руб.</a></span></td>
						<td class="more-info"></td>
						<td class="bill"></td>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td class="icons"><img src="./css/i/notar.png" alt="" /><img src="./css/i/urgent.png" alt="" /></td>
						<td class="id"><span><a href="#" title="">#405</a></span></td>
						<td class="client"><b>stolica-s@mail.ru</b></td>
						<td class="t-direction">с французского<br /> на английский</td>
						<td class="status"><div class="istat">
							<span class="wip"><a href="#" title=""><b>Выполняется</b></a></span>&darr;
							<div class="statuses">
								<ul>
									<li class="wip"><a href="#" title="">Выполняется</a></li>
									<li class="notpaid"><a href="#" title="">Не оплачен</a></li>
									<li><a href="#" title="">Получен</a></li>
									<li><a href="#" title="">Идет тендер</a></li>
								</ul>
								<div class="tr"></div>
								<div class="bl"></div>
							</div>
						</div></td>
						<td class="start">10.03.10</td>
						<td class="deadline">10.03.10</td>
						<td class="price"><b>5000</b></td>
						<td class="more-info"><a href="#" title=""><img src="./css/i/minfo.png" alt="" /></a></td>
						<td class="bill"><a href="#" title=""><img src="./css/i/bill.png" alt="" /></a></td>
					</tr>
					<tr class="alt">
						<td class="icons"><img src="./css/i/notar.png" alt="" /><img src="./css/i/urgent.png" alt="" /></td>
						<td class="id"><span><a href="#" title="">#405</a></span></td>
						<td class="client"><b>stolica-s@mail.ru</b></td>
						<td class="t-direction">с французского<br /> на английский</td>
						<td class="status"><div class="istat">
							<span class="wip"><a href="#" title=""><b>Выполняется</b></a></span>&darr;
							<div class="statuses">
								<ul>
									<li class="wip"><a href="#" title="">Выполняется</a></li>
									<li class="notpaid"><a href="#" title="">Не оплачен</a></li>
									<li><a href="#" title="">Получен</a></li>
									<li><a href="#" title="">Идет тендер</a></li>
								</ul>
								<div class="tr"></div>
								<div class="bl"></div>
							</div>
						</div></td>
						<td class="start">10.03.10</td>
						<td class="deadline">10.03.10</td>
						<td class="price"><b>5000</b></td>
						<td class="more-info"><a href="#" title=""><img src="./css/i/minfo.png" alt="" /></a></td>
						<td class="bill"><a href="#" title=""><img src="./css/i/bill.png" alt="" /></a></td>
					</tr>
					<tr>
						<td class="icons"><img src="./css/i/notar.png" alt="" /><img src="./css/i/urgent.png" alt="" /></td>
						<td class="id"><span><a href="#" title="">#405</a></span></td>
						<td class="client"><b>stolica-s@mail.ru</b></td>
						<td class="t-direction">с французского<br /> на английский</td>
						<td class="status"><div class="istat">
							<span class="wip"><a href="#" title=""><b>Выполняется</b></a></span>&darr;
							<div class="statuses">
								<ul>
									<li class="wip"><a href="#" title="">Выполняется</a></li>
									<li class="notpaid"><a href="#" title="">Не оплачен</a></li>
									<li><a href="#" title="">Получен</a></li>
									<li><a href="#" title="">Идет тендер</a></li>
								</ul>
								<div class="tr"></div>
								<div class="bl"></div>
							</div>
						</div></td>
						<td class="start">10.03.10</td>
						<td class="deadline">10.03.10</td>
						<td class="price"><b>5000</b></td>
						<td class="more-info"><a href="#" title=""><img src="./css/i/minfo.png" alt="" /></a></td>
						<td class="bill"><a href="#" title=""><img src="./css/i/bill.png" alt="" /></a></td>
					</tr>
					<tr class="alt">
						<td class="icons"><img src="./css/i/notar.png" alt="" /><img src="./css/i/urgent.png" alt="" /></td>
						<td class="id"><span><a href="#" title="">#405</a></span></td>
						<td class="client"><b>stolica-s@mail.ru</b></td>
						<td class="t-direction">с французского<br /> на английский</td>
						<td class="status"><div class="istat">
							<span class="wip"><a href="#" title=""><b>Выполняется</b></a></span>&darr;
							<div class="statuses">
								<ul>
									<li class="wip"><a href="#" title="">Выполняется</a></li>
									<li class="notpaid current"><a href="#" title="">Не оплачен</a></li>
									<li><a href="#" title="">Получен</a></li>
									<li><a href="#" title="">Идет тендер</a></li>
								</ul>
								<div class="tr"></div>
								<div class="bl"></div>
							</div>
						</div></td>
						<td class="start">10.03.10</td>
						<td class="deadline">10.03.10</td>
						<td class="price"><b>5000</b></td>
						<td class="more-info"><a href="#" title=""><img src="./css/i/minfo.png" alt="" /></a></td>
						<td class="bill"><a href="#" title=""><img src="./css/i/bill.png" alt="" /></a></td>
					</tr>
				</tbody>
			</table>
			<ul class="p-navigation">
				<li class="ctrl">&larr; <a href="#" title="">Ctrl</a></li>
				<li class="pages">
					<ul>
						<li><a href="#" title="">12</a></li>
						<li><a href="#" title="">13</a></li>
						<li class="active"><a href="#" title="">14</a></li>
						<li><a href="#" title="">15</a></li>
						<li><a href="#" title="">16</a></li>
					</ul>
				</li>
				<li class="ctrl"><a href="#" title="">Ctrl</a> &rarr;</li>
			</ul>
			<div class="legend">
				<div class="fst">
					<img src="./css/i/urgent.png" alt="" /> <em>— Срочный<br /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;заказ</em>
				</div>
				<div class="scnd">
					<img src="./css/i/notar.png" alt="" /> <em>— Нотариальное<br /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;заверение</em>
				</div>
				<div class="trd">
					<img src="./css/i/minfo.png" alt="" /> <em><b>— Подробней<br /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;о заказе</b></em>
				</div>
			</div>
		</div>
	</div>
	<div class="empty"></div>
</div>
<div id="footer">
	<div class="data">
		<p class="copy">&copy; 2009—2010. Сеть бюро переводов <a href="http://lats.com/" title="LATS.COM">LATS.COM</a><br />Все права защищены</p>
		<dl class="choose-language">
			<dt><span class="img"><img src="./css/i/lang.png" alt="" /></span><a href="#" title="">Выберите язык</a></dt>
			<dd>Русский</dd>
		</dl>
		<form action="" method="get" class="search">
			<fieldset>
			<label>Поиск заявки<br /> по двум полям</label>
				<input type="text" id="id" value="#ID" /> <input type="text" id="mphone" value="E-mail или телефон" /> <input type="submit" value="Найти" class="button"/>
			</fieldset>
		</form>
	</div>
	<p class="links"><a href="#" title="Самонаблюдение">Самонаблюдение</a> заметно осознаёт инсайт, независимо от психического состояния пациента.<br /> Важность этой функции <a href="#" title="Важность подчеркивается">подчеркивается</a> тем фактом, что индивидуальность</p>
</div>
</body>
</html>